a:link 
	{text-decoration:none; 
	font: sans-serif;
  color: #336699; }

a:visited 
	{text-decoration:none; 
	font: sans-serif;
	color: #339966; }

a:hover 
	{ text-decoration:none; 
	font: sans-serif;
	color: #224422; 
	border-bottom:1px white}

p	{
	font:9pt/15pt sans-serif;
	margin-top: 0px;
	margin-bottom: 12px;
	color: #555555;
	text-align:justify;}

p.small	{
	font:8pt/normal sans-serif;}

p.center	{
	text-align:center;}

p.right	{
	font-style:italic;
	padding: 0px 0px 12px 0px;
	text-align:right;}

li 	{
	list-style-position:outside; 
	margin-top: 0px;
	margin-bottom: 12px;
	color: #555555;
	text-align:left;
	font:9pt/15pt sans-serif;}

li.justify 	{
	list-style-position:outside; 
	margin-top: 0px;
	margin-bottom: 12px;
	color: #555555;
	text-align:justify;
	font:9pt/15pt sans-serif;}
	
h1	{	
	font: 20pt sans-serif;
	font-weight:bold;
	padding: 9px 0px 0px 0px;
	color: #336699;}

h2	{	
	font: 16pt sans-serif;
	font-weight:bold;
	padding: 16px 0px 0px 0px;
	color: #336699;}

h2.center	{	
	font: 16pt sans-serif;
	font-weight:bold;
	text-align:center;
	padding: 9px 0px 0px 0px;
	color: #336699;}

h3	{	
	font: 12pt sans-serif;
	font-weight:bold;
	padding: 9px 0px 0px 0px;
	color: #336699;}

h3.center	{	
	font: 12pt sans-serif;
	font-weight:bold;
	text-align:center;
	padding: 9px 0px 0px 0px;
	color: #336699;}

h4	{	
	font: 10pt sans-serif;
	font-weight:bold;
	padding: 9px 0px 0px 0px;
	color: #336699;}

table.center	{
	align:center;}

th {
	font:8pt/12pt sans-serif; 
	font-weight:bold;
	color: #336699;
	text-align:left;}

th.small {
	font:8pt/8pt sans-serif; 
	font-weight:bold;
	color: #336699;
	text-align:left;
  text-transform:uppercase;}

td {
	font:9pt/12pt sans-serif; 
	vertical-align:top;}

td.nav {
	font:8pt/normal helvetica narrow, sans-serif; 
	vertical-align:middle;}

td.small {
	font:8pt/normal helvetica narrow, sans-serif; 
	vertical-align:middle;
  align:left;}
	
/*******/
/*DIVS*/
/*******/

#main {
position: absolute;
top: 110px;
margin: 0;
padding: 0;
margin-bottom: 1em;
float: left;
width: 798px;
}

/*******/
/*MENUS*/
/*******/

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#vdividermenu ul{
position: absolute;
top: 80px;
margin: 0;
padding: 0;
margin-bottom: 1em;
float: left;
width: 798px;
border: 1px solid #00005f;
background-color: #88abc4;
}

* html #vdividermenu ul{ /*IE only rule, reduce menu width*/
width: 800px;
}

#vdividermenu ul li{
display: inline;
}

#vdividermenu ul li a{
float: left;
color: white;
padding: 2px 12px;
text-decoration: none;
background: transparent url(site/images/vertical.gif) center right no-repeat;
}

#vdividermenu ul li a:visited{
color: white;
}

#vdividermenu ul li a:hover{
color: white;
background-color: black;
}

